[RawGeneActiv]

    [RawGeneActiv.ActivityIndex]

        [RawGeneActiv.ActivityIndex.ColeKripke]
            long = 3.5225225225225225e-5
            slope = 485.0209823522197
            const = 2717.264029238813

        [RawGeneActiv.ActivityIndex.Ucsd]
            long = 0.8308308308308309
            slope = 0.016823513993250976
            const = 0.16365666624003047

        [RawGeneActiv.ActivityIndex.Scripps]
            long = 0.6248248248248248
            slope = 0.022520722350061407
            const = 0.17256802405888774

        [RawGeneActiv.ActivityIndex.Webster]
            long = 0.14904904904904906
            slope = 0.10569248754688562
            const = 1.3841410171935182

        [RawGeneActiv.ActivityIndex.Sazonov]
            long = 0.1686686686686687
            slope = 0.09826927747177465
            const = 0.8452832905310029

        [RawGeneActiv.ActivityIndex.UFA]
            long = 0.22262262262262264
            slope = 0.06614121513117314
            const = 0.9355157046028096

    [RawGeneActiv.MIMS]

        [RawGeneActiv.MIMS.ColeKripke]
            long = 6.247747747747747e-5
            slope = 246.23867413044943
            const = 595.4507517199886

        [RawGeneActiv.MIMS.Ucsd]
            long = 1.4194194194194196
            slope = 0.009715128726721162
            const = 0.09218228768679126

        [RawGeneActiv.MIMS.Scripps]
            long = 1.3262262262262263
            slope = 0.009853734484065606
            const = 0.10846429263023705

        [RawGeneActiv.MIMS.Webster]
            long = 0.2716716716716717
            slope = 0.06343764115305264
            const = -0.029173524888203985

        [RawGeneActiv.MIMS.Sazonov]
            long = 0.2716716716716717
            slope = 0.06273265983508464
            const = -0.14249041356816436

        [RawGeneActiv.MIMS.UFA]
            long = 0.35995995995996
            slope = 0.044563833379709435
            const = 0.031207325592112225

    [RawGeneActiv.MVM]

        [RawGeneActiv.MVM.ColeKripke]
            long = 1.7387387387387386e-6
            slope = 9458.762084438386
            const = -861.4033791512485

        [RawGeneActiv.MVM.Ucsd]
            long = 0.03696396396396397
            slope = 0.4388211764386176
            const = 0.4033431493990753
        
        [RawGeneActiv.MVM.Scripps]
            long = 0.030969969969969972
            slope = 0.5319083762534751
            const = 0.4335426287235602

        [RawGeneActiv.MVM.Webster]
            long = 0.007493493493493494
            slope = 2.2628754111114446
            const = 0.8704508952587893

        [RawGeneActiv.MVM.Sazonov]
            long = 0.007992992992992994
            slope = 2.09347360403705
            const = 0.25466446149513433

        [RawGeneActiv.MVM.UFA]
            long = 0.007992992992992994
            slope = 2.0684488534967773
            const = -0.5274143242956485

    [RawGeneActiv.Downsampler]

        [RawGeneActiv.Downsampler.ColeKripke]
            long = 0.0028594594594594596
            slope = 2.762413039539461
            const = 179.27460876583726

        [RawGeneActiv.Downsampler.Ucsd]
            long = 59.0
            # This one is not linear enough for interpolation
            
        [RawGeneActiv.Downsampler.Scripps]
            long = 50.0
            slope = 0.0002628825727330093
            const = 0.005904178383285093

        [RawGeneActiv.Downsampler.Webster]
            long = 8.59149149149149
            slope = 0.0018902840214993215
            const = 0.014708132283291016

        [RawGeneActiv.Downsampler.Sazonov]
            long = 11.438638638638638
            slope = 0.0013746690086139722
            const = 0.015680154729955164

        [RawGeneActiv.Downsampler.UFA]
            long = 9.24084084084084
            slope = 0.0014418541371796262
            const = 0.023495840246414792


[RawActiGraph]

    [RawActiGraph.ActivityIndex]

        [RawActiGraph.ActivityIndex.ColeKripke]
            long = 1e-6
            slope = 0
            const = 1e-6

        [RawActiGraph.ActivityIndex.Ucsd]
            long = 1
            slope = 0
            const = 1

        [RawActiGraph.ActivityIndex.Scripps]
            long = 1
            slope = 0
            const = 1

        [RawActiGraph.ActivityIndex.Webster]
            long = 1
            slope = 0
            const = 1

        [RawActiGraph.ActivityIndex.Sazonov]
            long = 0
            slope = 0
            const = 2

        [RawActiGraph.ActivityIndex.UFA]
            long = 0.22262262262262264
            slope = 0.06614121513117314
            const = 0.9355157046028096

    [RawActiGraph.MIMS]

        [RawActiGraph.MIMS.ColeKripke]
            long = 1e-6
            slope = 0
            const = 1e-6

        [RawActiGraph.MIMS.Ucsd]
            long = 1
            slope = 0
            const = 1

        [RawActiGraph.MIMS.Scripps]
            long = 1
            slope = 0
            const = 1

        [RawActiGraph.MIMS.Webster]
            long = 1
            slope = 0
            const = 1

        [RawActiGraph.MIMS.Sazonov]
            long = 0
            slope = 0
            const = 2

        [RawActiGraph.MIMS.UFA]
            long = 0.35995995995996
            slope = 0.044563833379709435
            const = 0.031207325592112225

    [RawActiGraph.MVM]

        [RawActiGraph.MVM.ColeKripke]
            long = 1e-6
            slope = 0
            const = 1e-6

        [RawActiGraph.MVM.Ucsd]
            long = 1
            slope = 0
            const = 1
        
        [RawActiGraph.MVM.Scripps]
            long = 1
            slope = 0
            const = 1

        [RawActiGraph.MVM.Webster]
            long = 1
            slope = 0
            const = 1

        [RawActiGraph.MVM.Sazonov]
            long = 0
            slope = 0
            const = 2

        [RawActiGraph.MVM.UFA]
            long = 0.007992992992992994
            slope = 2.0684488534967773
            const = -0.5274143242956485

    [RawActiGraph.Downsampler]

        [RawActiGraph.Downsampler.ColeKripke]
            long = 1e-6
            slope = 0
            const = 1e-6

        [RawActiGraph.Downsampler.Ucsd]
            long = 1
            slope = 0
            const = 1
            
        [RawActiGraph.Downsampler.Scripps]
            long = 1
            slope = 0
            const = 1

        [RawActiGraph.Downsampler.Webster]
            long = 1
            slope = 0
            const = 1

        [RawActiGraph.Downsampler.Sazonov]
            long = 0
            slope = 0
            const = 2

        [RawActiGraph.Downsampler.UFA]
            long = 9.24084084084084
            slope = 0.0014418541371796262
            const = 0.023495840246414792